ObertObert
Tenant

Invite Member

Invite a user to the current tenant by email.

POST
/api/tenant/members
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null
emailstring
role?string
Default"member"
Value in"admin" | "member"

Response Body

application/json

application/json

curl -X POST "https://api.obert.io/api/tenant/members" \  -H "Content-Type: application/json" \  -d '{    "email": "string"  }'
{
  "id": "string",
  "email": "string",
  "name": "string",
  "profile_picture_url": "string",
  "role": "admin",
  "status": "active",
  "created_at": "2019-08-24T14:15:22Z",
  "joined_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}